
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:5px;}

.box-head {
	color:#fff;
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	padding:5px 0 4px 10px;
	background:url(../images/marker1.png) no-repeat  4px 15px #333;
  
  
}
.box-head a {
	color:#fff;
	text-decoration:none;
}
.box-head a:hover {
	text-decoration:underline;
}

.box-body {	
	background:#fff; border-top:none;}
.box-body1 {	
	background:#fff; border-top:none; padding:5px;}

.box-body ul {margin:0; padding:0; list-style:none;}
.box-body ul li:first-child{
	border:none;
}
.box-body ul li {
	background:url(../images/cat-bg.gif) repeat-x left top;
	border-top:1px solid #ededed;
	padding:0 0 0 9px;
}
.box-body ul li a {
	font-size:12px;
	line-height:26px;
	color:#444;
	text-decoration:none;
	background:url(../images/marker1.gif) no-repeat 1px 1px;
	padding-left:23px;
}
.box-body ul li a:hover {
	font-weight:bold;
	color:#000;
}
.box-body ul li .category-subs-parent-selected{
	font-weight:bold;
	color:#000
}
.box-body ul li.category-products a:hover,
.box-body ul li .category-subs-selected{
	color:#333;
	font-weight:normal;
}
.box-body ul li.category-products{
	padding:0 0 0 25px!important;
}
.box-body ul li.category-products a{
	background:url(../images/marker2.gif) no-repeat 0;
	padding:0 0 0 11px;

}
.box-body ol {margin:0; padding:0; list-style:none;}


#PollManagerContent { padding:10px;}
/* ----------------------- LISTING BOXES ------------------------- */
#categorylist .box-head {
	color:#fff;
	font-size:12px;
	line-height:22px;
	font-weight:bold;
	padding:5px 0 4px 10px; border:none;
	overflow:hidden;
	background:#555;
}
#currencies .box-body {text-align:center;padding: 15px 5px}
#currencies select{ width:90%;}


#categories {}


#moreinformation {}


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {

}
A.category-majun, A.category-majun:visited {

	display:block;
	
	border-top:1px solid #ededed;
font-size:12px;
	line-height:26px;
	color:#444;
	text-decoration:none; padding-left:10px;
	background:url(../images/marker1.gif) no-repeat 11px 11px;
	
	}
